.t-catalog__card__bgimg, .t-catalog__card__bgimg_second, .t-catalog__card__img {
    border-radius: 20px;
}

.t-catalog__card__mark {
        height: 22px!important;
}


@media screen and (min-width: 1440px){
.t-col_12 {
    max-width: 1344px!important;
}


  .t-quiz .t-col_12 .t-quiz__sidebar{
        width: clamp(var(--sidebar-width), 35%, calc(var(--sidebar-width) + 200px))!important;
    }
}

.bt1 .tn-atom {
    border: 1px solid rgba(255, 255, 255, 0.1) !important;
}


.t-quiz__consultant__img {
    border-radius: 8px!important;
    width: 80px!important;
}


 .t-quiz__consultant__container .t-name {
    font-size: 32px;
    font-family: 'TFN', Arial, sans-serif;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: -1.5px;
}

.t-quiz__consultant__msg-bubble {
    background-color: transparent!important;
}

.t-quiz__consultant .t-quiz__consultant__msg{
        font-size: 20px;
    font-family: 'TFN', Arial, sans-serif;
    line-height: 1.35;
    font-weight: 300;
    letter-spacing: -0.5px;
    margin-bottom: 20px;
}

/* ваш блок с описанием */
.js-catalog-prod-descr ul, .js-catalog-prod-all-text ul{
  margin: 0;
  padding: 0!important;
  list-style: none;

  display: flex;
  flex-wrap: wrap;
  column-gap: 24px;  /* расстояние между колонками */
  row-gap: 8px;      /* расстояние между строками */
}


.t-quiz__consultant__msg-bubble {
    padding: 10px 0!important;
    flex-direction: column-reverse;
}

.js-catalog-prod-descr li, .js-catalog-prod-all-text li{
  width: calc(50% - 12px); /* 2 колонки */
}

.t-quiz__consultant__container .t-descr, .t-quiz__consultant__container .t-name {
    color: #fff!important;
}

.t-quiz__content-padding-container {
    background: linear-gradient(0deg, #E0F2FE 0%, #0400CB 33.73%, #000020 96.37%)!important;
        border-radius: 0 !important;
}

/* нечётные — слева и с opacity 50% */
.js-catalog-prod-descr li:nth-child(odd), .js-catalog-prod-all-text li:nth-child(odd){ 
  opacity: .5;
}

.t-checkbox__indicator {
        border-radius: 4px!important;
            border: 2px solid #e8ecf9!important;
            background: #e8ecf9!important;
}

/* чётные — справа, нормальная opacity */
.js-catalog-prod-descr li:nth-child(even), .js-catalog-prod-all-text li:nth-child(even){
  opacity: 1;
}
.t-quiz__sidebar {
    background: linear-gradient(0deg, #E0F2FE 0%, #0400CB 33.73%, #000020 96.37%);
        border-radius: 12px 0 0 12px!important;
}
.t-store__card__wrap_txt-and-btns {
    background: #fff;
    padding: 0 20px 15px 20px;
    border-radius: 0 0 20px 20px;
}



@media screen and (max-width: 1199px){
  .t-store__card__wrap_txt-and-btns {
    background: #fff;
    padding: 0 10px 10px 10px;
    border-radius: 0 0 20px 20px;
}  
}

.t-store .t-checkbox__indicator {
    border: 2px solid #020127!important;
    border-radius: 6px!important;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple {
    border-radius: 10px!important;
}

.js-product .t-product__option-variants_buttons .t-product__option-item_simple.t-product__option-item_active {
    border: 1px solid #020127!important;
}

@media screen and (min-width: 1439px){
.t-container {

    max-width: 1380px!important;

}

.t-feed__slider-grid__post-wrapper.t-col {
    width: 440px!important;
}

}